@charset "UTF-8";
/* CSS Document */

html {
    font-family: Arial, Helvetica;
}

body {
    margin: 10px;
}

h1 {
    margin-left: 10px;
}

.imagepreload { display: none; }

.fontsteelo {
  color: #FFF;
  font-weight:bold;
  font-size: 12px;
  padding: 0px 7px;
}

.fontsteelo2 {
  color: #f5f0e2;
  font-size: 11px;
}

a {
	font-weight:bold;
	color: #f5f0e2;
  font-size: 11px;
  text-decoration:none;
	}
	
	a:visited {
	font-weight:bold;
	color: #f5f0e2;
  font-size: 11px;
  text-decoration:none;
	}
	
	a:hover {
	font-weight:bold;
	color: #f5f0e2;
  font-size: 11px;
  text-decoration:underline;
	}

buttonq {
   -moz-border-radius: 1px;
   background: #fff;
   border: 3px solid #151b8d;
   display: inline-block;
   cursor: pointer;
   padding: 8px 10px;
   margin-right: 4px;
   margin-left: 4px;
   margin-top: 0px;
   margin-bottom: 0px;
   font-size: 16px;
   font-weight: bold;
}

button {
	width: 116px;
	height: 116px;
	border: none;
	background-color:#FFFFFF;
	cursor: pointer;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: transparent;
}



/* HOVER */

.jerome {
	background-image: url(../images/willtalk.png); overflow: visible;
}

.jerome:hover {
	background-image: url(../images/willtalk_roll.png); background-position: -3px -3px; overflow: visible;
}






.small {
    font-size: 10px;
    margin-left: 10px;
}

audio {
    /* chrome on mac shows outline even with no controls */
    display: none;
	height:0px;
	width:0px;
	opacity:0;
}

#board {
	margin: 0 auto; 
	margin-top: 73px;
}

#header {
	width:682px; margin:0 auto; padding:0;
}

.topbtn {
	width: 115px; height: 115px; margin-right: 30px; margin-bottom: 30px; float: left;
}

.middlebtn {
	width: 115px; height: 115px;  margin-top:10px; float:left;
}

.bottombtn {
	width: 115px; height: 115px; margin-right: 30px; float:left;
}

#footer {
	width:682px; float:left;
}